Subject: (urth) Urth Digest, Vol 186, Issue 4

From: Aishling Mooney <aislingmooney777 at gmail.com>
Date: Mon, 14 Dec 2020 17:13:32 +0000

Please unsubscribe me from this list aislingmooney777 at gmail.com

On Tue, 8 Dec 2020, 05:39 , <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>         urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>         urth-request at lists.urth.net
>
> You can reach the person managing the list at
>         urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  [EXTERNAL] from the Centipede Press weekly newsletter
>       (Norwood, Frederick Hudson)
>    2. Re:  [EXTERNAL] from the Centipede Press weekly newsletter
>       (Mark Millman)
>    3. Re:  [EXTERNAL] from the Centipede Press weekly newsletter
>       (David Stockhoff)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 7 Dec 2020 22:13:00 +0000
> From: "Norwood, Frederick Hudson" <NORWOODR at mail.etsu.edu>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) [EXTERNAL] from the Centipede Press weekly
>         newsletter
> Message-ID:
>         <
> BN7PR07MB4228E7117A31EBE5B522B3CB82CE0 at BN7PR07MB4228.namprd07.prod.outlook.com
> >
>
> Content-Type: text/plain; charset="iso-8859-1"
>
> In Urth of the New Son, Wolfe did almost everything differently from what
> the reading expected, including a compass having six points and south being
> at the south. Another example is that, in the end end the first book,
> instead of reaching their destination, the characters are just leaving the
> city they started in. Another is that, at one point, we find out that the
> man is the master and the master is the man. It is one of the book's charms.
>
> I do not know if this carries over into Book of the Long Sun and Book of
> the Short Sun.
>
> Also Book of the New Sun is a trilogy in four (or five) volumes.
>
> Best,
> Rick
>
> ________________________________
> From: Urth <urth-bounces at lists.urth.net> on behalf of David Stockhoff <
> dstockhoff at verizon.net>
> Sent: Monday, December 7, 2020 11:43 AM
> To: urth at lists.urth.net <urth at lists.urth.net>
> Subject: Re: (urth) [EXTERNAL] from the Centipede Press weekly newsletter
>
>
> Can you explain more about the 6 compass points? Sounds like it would lend
> itself to a hexmap, which I have not seen done.
>
>
> There is a theory about how far Wolfe took the reversal thing. I am not
> sure I can describe it verbally, but it involves moving Bueno Aires to the
> other side of the Andes by flipping the globe. It seems to work.
>
>
> On 12/6/2020 4:05 PM, Norwood, Frederick Hudson wrote:
> The most important thing is to have six cardinal points of the compass,
> not four. Second, to have south be up. I'm not certain that the people from
> earth carry this over to the new sun, but it would indicate an awareness
> that, in this series, Wolfe deliberately did everything different from the
> way we do things.
>
> Best,
> Rick Norwood
>
> ________________________________
> From: Urth <urth-bounces at lists.urth.net><mailto:
> urth-bounces at lists.urth.net> on behalf of Fernando Gouvea <
> fqgouvea at colby.edu><mailto:fqgouvea at colby.edu>
> Sent: Sunday, December 6, 2020 8:54 AM
> To: The Urth Mailing List <urth at lists.urth.net><mailto:urth at lists.urth.net
> >
> Subject: [EXTERNAL] (urth) from the Centipede Press weekly newsletter
> ???
>
> Centipede Press <jerad at centipedepress.com><mailto:jerad at centipedepress.com>
> asks:
>
> Okay. I might be sorry I asked this, but who are the ???Gene Wolfe???
> people out there? As you know, I am doing new editions of the six-book The
> Book of the New Sun series. One nice thing to have would be new maps. I
> found an artist in France who does this sort of work with flair and
> panache, but the artist is looking for help with the basic structure of the
> The Book of the New Sun???s world. If you???re the Gene Wolfe fan who
> obsesses over this, and has rigorously analyzed all of the maps thus far
> created (there???s one on Wikipedia, and one created by Gurps, too, among
> several others)?????????your help is requested with this project. All I
> need to know is what is (are) considered the most regarded and considered
> the most accurate map(s). My map maker can extrapolate from there and make
> it into something amazing. If you???re that person, who???s really really
> really into this, and who knows the subject backwards and forwards, please
> give me a shout!
>
>
> --
> =============================================================
> Fernando Q. Gouvea         http://www.colby.edu/~fqgouvea
> Carter Professor of Mathematics
> Dept. of Mathematics and Statistics
> Colby College
> 5836 Mayflower Hill
> Waterville, ME 04901
>
> The rule is: any movie with a dad is a movie with a bad dad.
>   -- Frederica Mathewes-Green
>
>
>
> The [EXTERNAL] tag in the subject line identifies emails that do NOT
> originate from an ETSU person or service. Please exercise caution when
> handling emails from external sources. Any email that is unsolicited and
> requires you to take immediate action, appears to be forged or is PHISHING
> for information can be verified by emailing the ITS Help Desk.
>
>
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net<mailto:urth at urth.net>
> Subscription/information: http://www.urth.net
>
>
> ________________________________
> [Avast logo] <https://www.avast.com/antivirus>
>
> This email has been checked for viruses by Avast antivirus software.
> www.avast.com<https://www.avast.com/antivirus>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20201207/49de90a1/attachment-0001.html
> >
>
> ------------------------------
>
> Message: 2
> Date: Mon, 7 Dec 2020 17:35:19 -0500
> From: Mark Millman <markjmillman at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) [EXTERNAL] from the Centipede Press weekly
>         newsletter
> Message-ID:
>         <
> CAD2109eDj2VufzeYOL1nBBEZgyY-iKgkO2FmNX2RcoU0-R-WuA at mail.gmail.com>
> Content-Type: text/plain; charset="UTF-8"
>
> Folks,
>
> On Sunday 6 December 2020, Rick Norwood wrote:
>
> > The most important thing is to have six cardinal
> > points of the compass, not four. Second, to have
> > south be up.
>
> And on Monday 7 December 2020, David Stockhoff asked:
>
> > Can you explain more about the 6 compass
> > points? Sounds like it would lend itself to a hex-
> > map, which I have not seen done.
>
> To which Rick replied:
>
> > In Urth of the New Son, Wolfe did almost every-
> > thing differently from what the reading expected,
> > including a compass having six points and south
> > being at the south. . . .
>
> I imagine this is a typo for "top".  You're probably aware that maps
> with south at the top are the classical Chinese standard, which was
> influential in east Asia (and remember that there's evidence that
> Korea may have been a dominant power on Urth for a while, including
> having launched Jonas' ship).  For that matter, medieval European maps
> often put east at the top, taking their orientation from Jerusalem and
> Eden.
>
> But my impression of the six-pointed compass is that it's a spherical
> compass that indicates up and down as well as south, north, west, and
> east.  Six coplanar cardinal points seems too arbitrary to appeal to
> Wolfe's engineering brain.
>
> Best,
>
> Mark Millman
>
>
> ------------------------------
>
> Message: 3
> Date: Mon, 7 Dec 2020 17:40:09 -0500
> From: David Stockhoff <dstockhoff at verizon.net>
> To: urth at lists.urth.net
> Subject: Re: (urth) [EXTERNAL] from the Centipede Press weekly
>         newsletter
> Message-ID: <6942214c-86b7-1fb5-eaeb-c05bc76cd633 at verizon.net>
> Content-Type: text/plain; charset=utf-8; format=flowed
>
> Thanks. I was trying to find out where in the text a 6-point compass was
> mentioned. I agree that if you have six you could just as well have
> seven---but 8 is pretty much universal for obvious reasons.
>
> On 12/7/2020 5:35 PM, Mark Millman wrote:
> > Folks,
> >
> > On Sunday 6 December 2020, Rick Norwood wrote:
> >
> >> The most important thing is to have six cardinal
> >> points of the compass, not four. Second, to have
> >> south be up.
> > And on Monday 7 December 2020, David Stockhoff asked:
> >
> >> Can you explain more about the 6 compass
> >> points? Sounds like it would lend itself to a hex-
> >> map, which I have not seen done.
> > To which Rick replied:
> >
> >> In Urth of the New Son, Wolfe did almost every-
> >> thing differently from what the reading expected,
> >> including a compass having six points and south
> >> being at the south. . . .
> > I imagine this is a typo for "top".  You're probably aware that maps
> > with south at the top are the classical Chinese standard, which was
> > influential in east Asia (and remember that there's evidence that
> > Korea may have been a dominant power on Urth for a while, including
> > having launched Jonas' ship).  For that matter, medieval European maps
> > often put east at the top, taking their orientation from Jerusalem and
> > Eden.
> >
> > But my impression of the six-pointed compass is that it's a spherical
> > compass that indicates up and down as well as south, north, west, and
> > east.  Six coplanar cardinal points seems too arbitrary to appeal to
> > Wolfe's engineering brain.
> >
> > Best,
> >
> > Mark Millman
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
>
> --
> This email has been checked for viruses by Avast antivirus software.
> https://www.avast.com/antivirus
>
>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> ------------------------------
>
> End of Urth Digest, Vol 186, Issue 4
> ************************************
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20201214/a4db722f/attachment-0001.html>